body {margin:0;}

.fixed-nav-bar {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  height: 60px;
  background-color: #FFFFFF;
  border-bottom:1px solid #9E9E9E;
  opacity: 0.95;
}

.imgfit {max-width: 100%;max-height:100%;min-height:400px;}
.topdiv {height:400px;border:3px solid black;}



	
.site-heading {height:400px;}
.login-container{background-color:#FFFFFF;}

.login-page {  width: 360px; padding: 150px 0 0;   margin: auto; }

.form {
  position: relative;
  z-index: 1;
  background-color: rgba(255, 255, 255, .93);  
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 45px 45px 20px 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.form input {
  font-family: sans-serif;
  outline: 0;
  background: #E8E8E8;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

.form button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #38843B;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}

.form button:hover,.form button:active,.form button:focus {
  background: #43A047;
}

.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
  font-family:arial;
}

.form .message a {
  color: #4CAF50;
  text-decoration: none;
}
.form .message a:hover {
  color: #4CAF50;
  text-decoration: underline;
}

.errormessage {color:#9C0000;font-family:arial;font-weight:bold;}

.LowerContainer {width:100%;padding-top:30px;padding-bottom:20px;margin-left:auto;margin-right:auto;text-align:center;}
.LowerChoice {margin:15px;display:inline-block;width:300px;vertical-align:top;}
.LowerChoiceHeader {font-size:26px;color: #0FA30F;line-height:150%;}
.LowerChoiceDesc {line-height:130%;height:100px;}
.LowerChoiceDesc, .LowerChoiceHeader {font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}
.LowerChoiceImage {margin-top:10px;}

.bigpicture {height:550px; border:1px solid black; background-image: url('/img/login/login_splash_3.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; } 

.socicons img {opacity: .6; margin-right:15px;}
.socicons img:hover {opacity: 1.0;}
.socicons {float:right; margin-top:8px;}

input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #E8E8E8 inset; }

.PubFooter {text-align:center;min-height:110px;border-top:1px solid #D9D9D9;background-color:#F5F5F5;margin-top:50px;padding-top:20px;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;line-height:220%;font-size:12px;}
.PubFooter a, a:visited {color:#707070;padding:0 5px 0 8px;}
.PubFooterCopyright {color:#707070;margin-top:15px;}

